body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
button,
textarea,
p,
blockquote,
th,
td {
  padding: 0;
  margin: 0;
}

img {
  border: 0;
  vertical-align: middle;
}

ol,
ul {
  list-style: none;
}

button,
input,
select,
textarea {
  font-size: 100%;
  font: inherit;
  border: 0;
  outline: 0;
}

a {
  color: #333;
  text-decoration: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

input::-webkit-input-placeholder {
  color: #d8d8d8;
}

input::-moz-placeholder {
  color: #d8d8d8;
}

input:-moz-placeholder {
  color: #d8d8d8;
}

input:-ms-input-placeholder {
  color: #d8d8d8;
}

div {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font: 14px/1.5 "Microsoft YaHei", "PingFang SC", Arial, "Helvetica Neue", Helvetica, "STHeiTi", sans-serif;
  color: #333;
  min-width: 1200px;
  background-color: #2E66DD;
  font-family: PingFang SC;
}

.wrapper {
  margin: 0 auto;
  width: 1200px;
  text-align: center;
}

.share-hide-img {
  display: none;
}

.banner-box {
  height: 480px;
  width: 100%;
  background: url("../images/banner.png") no-repeat;
  background-position: 50%;
  background-size: auto 100%;
  position: relative;
}
.banner-box .banner {
  width: 1200px;
  height: 480px;
  position: relative;
  margin: 0 auto;
}
.banner-box .banner .logo {
  width: 391px;
  height: 33px;
  position: absolute;
  top: 40px;
  left: 0;
  background: url("../images/3logo.png") no-repeat;
  background-size: 100% 100%;
}
.banner-box .banner .logo .xkw {
  display: inline-block;
  width: 120px;
  height: 33px;
}
.banner-box .banner .logo .yx {
  display: inline-block;
  width: 100px;
  height: 33px;
  margin-left: 16px;
}
.banner-box .banner .title {
  width: 694px;
  height: 165px;
  background: url("../images/title.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 147px;
  left: 103px;
}
.banner-box .banner .time {
  width: 497px;
  height: 43px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background: url("../images/time.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 343px;
  left: 103px;
}
.banner-box .banner .date {
  width: 488px;
  height: 43px;
  background: url("../images/date-time.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 319px;
  left: 72px;
}

.section-wrapper {
  width: 1200px;
  margin: 0 auto;
}
.section-wrapper .section-module .tit-part {
  text-align: center;
  margin-bottom: 28px;
}
.section-wrapper .section-module .tit-part img.sub {
  height: 43px;
}
.section-wrapper .section-module .tit-part .tit-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.section-wrapper .section-module .tit-part .tit-content img.icon {
  width: 40px;
  height: 20px;
}
.section-wrapper .section-module .tit-part .tit-content .txt {
  color: #000;
  font-size: 36px;
  font-weight: 600;
  line-height: 36px;
  margin: 0 15px;
}
.section-wrapper .section-module .tit-part .tit-sub {
  color: #0121D2;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  margin: 0 auto;
  margin-top: 20px;
  width: 100%;
}
.section-wrapper .section-module .tit-part .tit-sub span {
  position: relative;
  z-index: 1;
}
.section-wrapper .section-module .tit-part .tit-sub span::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 22px;
  background: #68A8FF;
  width: 106%;
  height: 6px;
  z-index: -1;
  border-radius: 27px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.section-wrapper .section-module.hightlight {
  padding-top: 60px;
}
.section-wrapper .section-module.hightlight .tit-part {
  margin-bottom: 30px;
}
.section-wrapper .section-module.suitabletarget {
  position: relative;
}
.section-wrapper .section-module.suitabletarget .tit-part {
  position: absolute;
  top: -206px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.section-wrapper .section-module.expert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 1185px;
  overflow: hidden;
}
.section-wrapper .section-module.expert .txt {
  color: #fff !important;
  text-shadow: 4px 4px 22.6px rgba(255, 255, 255, 0.2705882353);
}
.section-wrapper .section-module.tschedule {
  padding-top: 68px;
}
.section-wrapper .section-module .content-part {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.section-wrapper .section-module .content-part .hightlight-item {
  width: 388px;
  height: 230px;
  gap: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section-wrapper .section-module .content-part .hightlight-item .cover-pic {
  width: 39px;
  height: 39px;
  margin: 30px 0 0 30px;
}
.section-wrapper .section-module .content-part .hightlight-item .item-title {
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  margin: 6px 0 0 30px;
}
.section-wrapper .section-module .content-part .hightlight-item .item-desc {
  color: #011987;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 3px 0 0 30px;
}
.section-wrapper .section-module .content-part .hightlight-item .item-desc2 {
  color: #011987;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 3px 0 0 30px;
}
.section-wrapper .section-module .content-part .dhhightlight-1 {
  background-image: url(../images/dhhightlight-1.png);
  background-size: 100% 100%;
}
.section-wrapper .section-module .content-part .dhhightlight-2 {
  background-image: url(../images/dhhightlight-2.png);
  background-size: 100% 100%;
}
.section-wrapper .section-module .content-part .dhhightlight-3 {
  background-image: url(../images/dhhightlight-3.png);
  background-size: 100% 100%;
}
.section-wrapper .section-module .content-part.crowd {
  width: 1054px;
  height: 248px;
  border-radius: 28px;
  border: 1px solid #fff;
  background: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 0 auto;
  position: absolute;
  top: -140px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.section-wrapper .section-module .content-part.crowd .crowd-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 54px;
}
.section-wrapper .section-module .content-part.crowd .crowd-content .crowd-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  padding-left: 25px;
}
.section-wrapper .section-module .content-part.crowd .crowd-content .crowd-item .cover-pic {
  width: 112px;
  height: 99px;
}
.section-wrapper .section-module .content-part.crowd .crowd-content .crowd-item .item-title {
  font-size: 22px;
  font-weight: 400;
  line-height: 22px;
  text-align: center;
  color: #131313;
  margin-top: 20px;
}
.section-wrapper .section-module .content-part.crowd .crowd-content .split-line {
  width: 1px;
  height: 49px;
  background: #c6c6c6;
  margin: 0px 99px;
}
.section-wrapper .section-module .content-part.crowd .crowd-intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url("../images/crowd-bg.png") no-repeat;
  background-size: 100% 100%;
  background-color: rgba(255, 255, 255, 0.7);
  width: 100%;
  height: 78px;
  margin-top: 48px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 0 0 20px 20px;
}
.section-wrapper .section-module .content-part.crowd .crowd-intro .icon {
  width: 64px;
  height: 30px;
}
.section-wrapper .section-module .content-part.crowd .crowd-intro .txt {
  font-size: 26px;
  font-weight: 500;
  line-height: 22px;
  text-align: center;
  color: #060481;
  margin: 0 24px;
}
.section-wrapper .section-module .content-part.expert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 1040px;
}
.section-wrapper .section-module .content-part.expert .expert-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 260px;
  -ms-flex-preferred-size: 260px;
      flex-basis: 260px;
  height: 296px;
}
.section-wrapper .section-module .content-part.expert .expert-item:nth-child(-n+16) {
  width: 260px;
  -ms-flex-preferred-size: 260px;
      flex-basis: 260px;
}
.section-wrapper .section-module .content-part.expert .expert-item:nth-child(n+17) {
  width: 208px;
  -ms-flex-preferred-size: 208px;
      flex-basis: 208px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
.section-wrapper .section-module .content-part.expert .expert-item:nth-child(n+17) .item-title {
  text-align: left;
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-left: 27px;
}
.section-wrapper .section-module .content-part.expert .expert-item:nth-child(n+17) .item-desc {
  text-align: left;
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin-left: 27px;
}
.section-wrapper .section-module .content-part.expert .expert-item .cover-pic {
  width: 100%;
}
.section-wrapper .section-module .content-part.expert .expert-item .item-title {
  margin-top: -25px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  width: 178px;
  text-align: left;
  white-space: nowrap;
}
.section-wrapper .section-module .content-part.expert .expert-item .item-desc {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  width: 178px;
  text-align: left;
  white-space: nowrap;
}
.section-wrapper .section-module .content-part.expert .expert-item .item-stone {
  height: 22px;
}
.section-wrapper .section-module .content-part.schedule {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section-wrapper .section-module .content-part.schedule .schedule-box-1 .box-header {
  margin-top: 50px;
}
.section-wrapper .section-module .content-part.schedule .schedule-box-2 .box-header {
  margin-top: 76px;
}
.section-wrapper .section-module .content-part.schedule .box-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 48px;
  width: 936px;
  border-radius: 10px;
  margin: 0 auto;
  background: #3378e2;
}
.section-wrapper .section-module .content-part.schedule .box-header .liveicon {
  width: 38px;
  height: 22px;
}
.section-wrapper .section-module .content-part.schedule .box-header .time {
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin-left: 14px;
}
.section-wrapper .section-module .content-part.schedule .box-list {
  width: 936px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .newtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .newtitle .item-title {
  width: 100%;
  height: 22px;
  margin: 18px auto;
  position: relative;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .newtitle .item-title .txt {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.02em;
  text-align: left;
  position: relative;
  z-index: 1;
  display: inline-block;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .newtitle .item-title .txt::after {
  position: absolute;
  top: 16px;
  left: 0px;
  content: "";
  width: 100%;
  height: 6px;
  z-index: -1;
  background: #00D9FF;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .newtitle .right2icon {
  width: 64px;
  height: 30px;
  display: inline-block;
  margin-top: 16px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 12px;
  position: relative;
  height: 90px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content:hover .item-content-time {
  color: #5A94F4;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content:hover::before {
  background: #5A94F4;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content:hover .right11 {
  border: 1px solid #3378e2;
  border-radius: 6px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content::after {
  content: "";
  display: block;
  width: 1px;
  height: 100px;
  background: #fff;
  position: absolute;
  left: 4px;
  bottom: 0;
  top: 40px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content::before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background: #5A94F4;
  position: absolute;
  left: 0px;
  top: 40px;
  border-radius: 50%;
  z-index: 1;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content:last-child::after {
  height: 0;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .item-content-time {
  font-family: PingFang SC;
  color: #5A94F4;
  font-size: 18px;
  font-weight: 400;
  width: 140px;
  min-width: 140px;
  margin-left: 30px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-image: url(../images/right11.png);
  background-size: 100% 100%;
  height: 90px;
  width: 760px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #fff;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .item-img {
  width: 66px;
  height: 66px;
  border-radius: 50%;
  margin-left: 26px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .right {
  margin-left: 22px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .right .item-title1 {
  color: #0310A7;
  font-size: 18px;
  font-weight: 600;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .right .teacher-info {
  margin-top: 11px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .right .teacher-info .item-name {
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  color: #000000;
  text-align: justify;
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .right .teacher-info .item-split {
  display: inline-block;
  width: 1px;
  height: 14px;
  background: #c8c3c3;
  margin: 0 10px 0 13px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-content .right11 .right .teacher-info .item-desc {
  font-size: 14px;
  font-weight: 300;
  line-height: 19.24px;
  text-align: left;
  color: #464646;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item:last-child .item-content:last-child::after {
  height: 0;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-topic-tit {
  width: 175px;
  height: 26px;
  background: #001fc4;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0.02em;
  text-align: left;
  color: #ffffff;
  border-radius: 20px;
  text-align: center;
  margin-top: 20px;
  margin-left: 125px;
}
.section-wrapper .section-module .content-part.schedule .box-list .box-list-content .box-item .item-topic-tit img {
  width: 12px;
  height: 11px;
  margin-left: 6px;
}

.block1 {
  height: 662px;
  background: #dde7ff;
}

.block2 {
  height: 1790px;
  background-size: 100% 100%;
  background: #4593e7;
}

.block3 {
  background: #dde7ff;
  padding-bottom: 153px;
}
.block3.no-footer {
  padding-bottom: 20px;
}

.footer-box {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 86px;
  width: 100%;
  background: #3378e2;
  background-size: 100% 100%;
  z-index: 1;
}
.footer-box .footer-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 1200px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}
.footer-box .footer-wrapper .foot-icon {
  width: 106px;
  height: 106px;
  background: url("../images/foot-icon.png") no-repeat;
  background-size: 100% 100%;
}
.footer-box .footer-wrapper .foot-time {
  background: url("../images/foot-time.png") no-repeat;
  background-size: auto 100%;
  width: 234px;
  height: 31px;
  margin-left: 37px;
}
.footer-box .footer-wrapper .foot-cert {
  background: url("../images/foot-cert.png") no-repeat;
  background-size: 100% 100%;
  width: 320px;
  height: 56px;
  margin-left: 40px;
}
.footer-box .footer-wrapper .foot-btn {
  width: 222px;
  height: 48px;
  margin-left: 68px;
  border-radius: 39px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  position: relative;
  border: 1px solid #fff;
  padding-left: 10px;
}
.footer-box .footer-wrapper .foot-btn .foot-btn-txt {
  width: 127px;
  height: 22px;
  background: url("../images/foot-btn.png") no-repeat;
  background-size: 100% 100%;
}
.footer-box .footer-wrapper .foot-btn .foot-btn-suffix {
  width: 44px;
  height: 30px;
  background: url("../images/right3.png") no-repeat;
  background-size: 100% 100%;
  margin-left: 8px;
}
.footer-box .footer-wrapper .foot-btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  bottom: 0%;
  right: -100%;
  background: linear-gradient(261.64deg, #c5fffa 3.17%, #0fb7ff 108.51%);
  background-size: 100% 100%;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  z-index: -1;
}
.footer-box .footer-wrapper .foot-btn:hover::before {
  background: linear-gradient(261.64deg, #0fb7ff 3.17%, #c5fffa 108.51%);
}
.footer-box .footer-wrapper .foot-code {
  width: 132px;
  height: 132px;
  position: absolute;
  right: -32px;
  top: -44px;
  padding: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
}
.footer-box .footer-wrapper .foot-code img {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.side-nav {
  position: fixed;
  top: 120px;
  right: 0;
  z-index: 100;
  background: url("../images/side-bg.png") no-repeat;
  background-size: 100% auto;
  width: 185px;
  height: 262px;
}
.side-nav .nav-wrapper {
  margin: 0 auto;
  margin-top: 74px;
  background: -webkit-gradient(linear, left top, left bottom, from(#d1e4ff), color-stop(89.95%, #ffffff));
  background: linear-gradient(180deg, #d1e4ff 0%, #ffffff 89.95%);
  width: 140px;
  height: 209px;
  border: 1px solid #fff;
  border-radius: 27px;
  text-align: center;
  padding: 11px 9px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.side-nav .nav-wrapper .dfile {
  display: block;
  width: 170px;
  height: 130px;
  background: url("../images/dfile.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -146px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.side-nav .nav-wrapper .nav-item {
  display: inline-block;
  width: 64px;
  height: 32px;
  gap: 10px;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #030303;
  margin-bottom: 4px;
  position: relative;
}
.side-nav .nav-wrapper .nav-item:hover {
  color: #9f3919;
  cursor: pointer;
}
.side-nav .nav-wrapper .nav-item.current {
  color: #fff;
  font-weight: 500;
}
.side-nav .nav-wrapper .nav-current-bg {
  position: absolute;
  width: 150px;
  height: 32px;
  background: url("../images/current-bg.png") no-repeat;
  background-size: 100% 100%;
  left: -8px;
}
.side-nav .nav-wrapper .back-top {
  display: inline-block;
  width: 110px;
  height: 32px;
  font-size: 14px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.04em;
  text-align: center;
  color: #fff;
  border-radius: 27px;
  border: 1px solid #fff;
  background: linear-gradient(84deg, #0086ff -0.46%, #031cff 98.97%);
}
.side-nav .nav-wrapper .back-top:hover {
  cursor: pointer;
  background: linear-gradient(84deg, #031cff -0.46%, #0086ff 98.97%);
  color: #fff;
}